#include "AsyncAction_OverrideMaterial.h"
#include "GameplayTagContainer.h"

class UAsyncAction_OverrideMaterial;
class UObject;
class UMeshComponent;

UAsyncAction_OverrideMaterial* UAsyncAction_OverrideMaterial::AsyncOverrideMaterial(UObject* WorldContextObject, UMeshComponent* Mesh, FGameplayTag Group, bool copyPhysicalMaterial)
{
	return NULL;
}

UAsyncAction_OverrideMaterial::UAsyncAction_OverrideMaterial()
{

}
